/*
    Author : Lukasz Cichocki / kontakt@luakszcichocki.pl
*/

body{
    font-size: 15px;
    position: relative;
    color: #000000;
    background-color: #000;
    overflow-x: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.page-backbround{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-wrap{
    margin: auto;
    max-width: 100%;
    padding: 0 30px;
    position: relative;
    z-index: 350;
}
.hamburgerIco{

}
.logo{
    display: inline-block;
    margin: 23px 10px 0 0;
}
.logo img{
    max-width: 100%;
    height: auto;
}

div[data-link]{
    cursor: pointer;
}

.top-bar{
    background-image: url(../images/img_11a.png);
    background-repeat: repeat-x;
    background-position: center top;
    height: 115px;
    position: relative;
    z-index: 450;
}
.header1box{
    display: inline-block;
    float: right;
    margin: 33px 0 0 0;
}
.phone_contact{
    background-color: #EF3431;
    display: inline-block;
    float: right;
    clear: right;
    color: #FFF;
    font-size: 20px;
    padding: 7px 20px;
    margin: 26px 0 0 6%;
}

.red_round{
    background-color: #E43834;
    color: #000;
    border-radius: 50%;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    height: 250px;
    width: 250px;
    padding-top: 73px;
    padding-left: 30px;
    line-height: 23px;
    margin-left: -27px;
}
.red_round strong{
    color: #FFF;
    font-size: 28px;
    line-height: 22px;
}

.home-screen-v .red_round{
    width: 300px;
    height: 300px;
    padding-top: 84px;
    line-height: 21px;
    margin: -17px 0 0 -30px;
}
.home-screen-v .red_round strong{
    font-size: 40px;
    line-height: 33px;
}
#homeSlider{
    width: 100%;
    position: absolute;
    z-index: 220;
    margin-top: 100px;
    height: 100%;
}
#homeSlider .bxHomeSlider{
    list-style: none;
    margin: 0;
    padding: 0;
}
#homeSlider li{
}
#homeSlider .bg-image{
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#homeSlider .slide-text{
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 63px;
    line-height: 55px;
}
#homeSlider .total-slider-link{
    text-transform: uppercase;
    color: #FFF;
    border: 1px solid #EF3431;
    font-size: 35px;
    padding: 1px 17px;
    display: inline-block;
    float: right;
    text-decoration: none!important;
}
#homeSlider .total-slider-link:hover{
    border: 1px solid #B51412;
}

.home-page-tiles{
    width: 100%;
    display: table;
    table-layout: fixed;
    position: absolute;
    bottom: 0px;
    z-index: 240;
}
.home-page-tiles .t-r{
    display: table-row;
}
.home-page-tiles .t-c{
    display: table-cell;
}
.home-page-tiles .tile{
    border-left: 1px solid #000;
}
.home-page-tiles .tile-image{
    background-color: #FFF;
    text-align: center;
}
.home-page-tiles .tile-image img{
    max-width: 100%;
    height: auto;
}
.home-page-tiles .tile-title{
    text-align: center;
    padding: 10px 3px;
    background-color: rgba(0, 0, 0, 0.38);
}
.home-page-tiles .tile-title a{
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none!important;
}
.home-page-tiles .tile-title a:hover{}

span.red{
    color: #EF3431;
}

.header1box .menu-header1{}

.header1box .menu-header1 {}

.header1box .menu-header1 > li {
    display: inline-block;
    margin: 1px 11px;
}

.header1box .menu-header1 > li > a {
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    border-bottom: 4px solid transparent;
    padding-bottom: 3px;
    text-decoration: none!important;
}

.header1box .menu-header1 > li > a:hover, .header1box .menu-header1 > li.current_page_item > a{
    border-color: #EF3431;
}

.red_round p {
    margin: 0;
}
.red_round_box{
    position: absolute;
    z-index: 350;
    overflow: hidden;
    width: 280px;
    margin-left: 20px;
    top: 66px;
    opacity: 0;
}
.slide-content{
    position: absolute;
    bottom: 400px;     color: #FFF;
    right: 10px;
    max-width: 58%;
}
.home-screen{
    position: relative;
    width: 100%;
    margin-top: -115px;
    height: 100vh;
    overflow: hidden;
}

.home-page-tiles .t-c:hover {
    opacity: 0.95;
}
ul.menu_myproducts_cats{
    padding: 0;
    margin: 30px 0 10px 0;
    list-style: none;
    z-index: 10;
    position: relative;
}
ul.menu_myproducts_cats li{
    margin-bottom: 13px;
}
ul.menu_myproducts_cats li a{
    color: #FFF;
    font-size: 20px;
    text-transform: uppercase;
    padding-right: 1px;
    border-bottom: 4px solid transparent;
    margin-right: 9px;
    text-decoration: none!important;
}
ul.menu_myproducts_cats li a:hover,
ul.menu_myproducts_cats li.current a{
    border-color: #E43834;
}
ul.menu_myproducts_cats span{
    color: #FFF;     font-size: 20px;     text-transform: uppercase;
    letter-spacing: 2px;
}
.red_round_box-2{
    overflow: hidden;
    width: 233px;
    height: 250px;
    margin-top: -52px;
    position: relative;
    z-index: 10;
}
.page-content{
    color: #FFF;
    font-size: 18px;
}
.page-content > h2{
    color: #FFF;
    font-weight: 600;
    font-size: 74px;
    font-family: 'Montserrat', sans-serif;
}
.product-desc{}
.product-desc img{
    margin-bottom: 15px;
    max-width: 100%;
    height: auto;
}
.product-items{
    width: 100%;
    margin-top: 20px;
}
.product-items .product-title{
    clear: both;
    width: 100%;
    color: #FFF;
    text-align: center;
    height: 35px;
    overflow: hidden;
}
.product-items .product-title a{
    text-decoration: none!important;
}
.product-items .product-img{
    text-align: center;
    background-color: #FFF;
}
.product-items .product-img img{
    max-height: 237px;
    width: auto;
}
.left-menu{
    width: 100%;
    position: relative;
}
.left_menu_bg{
    position: absolute;
    width: 100%;
    height: 0px;
    background-color: rgba(0, 0, 0, 0.7);
    right: 0;
    top: -115px;
    z-index: 1;
}
body.post-46 {
    background-image: none;
}

.loaded.red_round_box {
    opacity: 1;
}

.product-items .product-title a {
    color: #FFF;
    text-transform: uppercase;
    padding: 5px 3px;
    display: block;
    text-decoration: none!important;
}

ul.menu_myproducts_cats span:before {
    content: "(";
}

ul.menu_myproducts_cats span:after {
    content: ")";
}

.product-items:hover {
    opacity: 0.95;
}
.share_system_icons{
    display: inline-block;
    clear: both;
    width: 100%;
}
.share_system_icons .ssi{
    display: inline-block;
    margin-right: 10px;
}
.share_system_icons .ssi.facebook{
    clear: both;
    float: left;
    position: relative;
    top: -5px;
}
.share_system_icons .ssi.twitter{     float: left;
}
.share_system_icons .ssi.googleplus{}

.white-box {
    background-color: #FFF;
    margin: 40px 0 0 20px;
    padding: 40px 40px 80px 40px;
    color: #000;
    position: relative;
}

.white-box h2 {
    font-size: 30px;
    color: #000;
    /* text-transform: uppercase; */
    font-weight: bold;
    margin-top: 0;
}

.white-box > img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.extraleft{
    color: #FFF;
    font-size: 19px;
    margin-top: 40px;
    z-index: 10;
    position: relative;
}

form#contactForm {}

form#contactForm .input {
    border: 1px solid #A7A9AC;
    width: 100%;
    height: 50px;
    padding: 10px 10px;
}

form#contactForm .input.error{
    border: 1px solid red;
}

form#contactForm label {
    color: #58595B;
    font-weight: normal;
    display: block;
    margin-top: 20px;
}

form#contactForm textarea.input {
    border: 1px solid #A7A9AC;
    resize: none;
    height: 180px;
}

form#contactForm .input:focus {
    border: 1px solid #737475;
    outline: none;
}

.success {
    color: green;
    padding-top: 20px;
    opacity: 0;
}
.success.showme{
    opacity: 1;
}
#submitForm{
    position: absolute;
    bottom: -176px;
    right: -70px;
    background-color: #EF3431;
    width: 200px;
    height: 300px;
    -webkit-transform: rotate(56deg); 
    -moz-transform: rotate(56deg); 
    -o-transform: rotate(56deg);
    -ms-transform: rotate(56deg)
    overflow: hidden;
    cursor: pointer;
}
#submitForm:hover{
    background-color: #B51816;
}

#submitForm button {
    height: 100px;
    width: 100px;
    background-color: transparent;
    border: none;
    color: #FFF;
    outline: none;
    position: absolute;
    left: -10px;
    bottom: 118px;
    -webkit-transform: rotate(-56deg); 
    -moz-transform: rotate(-56deg); 
    -o-transform: rotate(-56deg);
    -ms-transform: rotate(-56deg)
}
.white-box.contact-box{
    overflow: hidden;
}

.white-box img {
    max-width: 100%;
    height: auto;
}

.get-social-box {
    height: 39px;
    width: auto;
    margin-top: 17px;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.get-social-l {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: 400;
    display: inline-block;
    float: left;
    margin: 7px 5px;
}

.get-social {
    padding: 0;
    margin: 0;
    list-style: none;
    display: table;
}

.get-social > li {
    display: inline-block;
    margin: 0 1px;
}

.get-social > li a {
    background-image: url(../images/i_17.png);
    display: block;
    width: 38px;
    height: 38px;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: inset 0px 0px 0px 0px #E43834;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.get-social > li a:hover {
    box-shadow: inset 0px 0px 10px 0px #E43834;
}

.get-social > li a.google_plus {
    background-position: 0px -3px;
}

.get-social > li a.facebook {
    background-position: -37px -3px;
}

.get-social > li a.twitter {
    background-position: -76px -3px;
}
.get-social > li a.linkedin {
    background-position: center;
    background-image: url(../images/LINKEDIN.png);
    background-repeat: no-repeat;
}
.get-social > li a.instagram {
    background-position: center;
    background-image: url(../images/INSTAGRAM.png);
    background-repeat: no-repeat;
}

.footer-social{}
.footer-social .get-social-l{
    display: block;
    clear: both;
    float: none;
    text-align: center;
}
.footer-social .get-social-box{
    display: table;
    position: static;
    margin: 10px auto;
}